appId: com.kovaksoft.labApp
---
- launchApp
- assertVisible: "Hoş geldiniz"
- tapOn: "E-posta"
- inputText: "test@test.com"
- tapOn: "Şifre"
- inputText: "test123"
- hideKeyboard
- tapOn: "Giriş Yap"
